Comment 38 for bug 1726519

Josh G (joshin) wrote :

I'm affected by this too - using Proxmox 5.1 which uses Ubuntu's kernel.

If could get / compile the ZFS modules for 4.14, I could test kernels. Let me see if I can track those down, or build them myself.